Bug 96913 - [update] security/calife
Summary: [update] security/calife
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Quinot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-07 14:20 UTC by Martin Wilke
Modified: 2006-08-23 01:10 UTC (History)
1 user (show)

See Also:


Attachments
calife.diff (1.06 KB, patch)
2006-05-07 14:20 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-07 14:20:13 UTC

- update to 2.8.6-p5
- maintainer is cc'd
Comment 1 Edwin Groothuis freebsd_committer 2006-05-07 14:24:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thomas

Over to maintainer
Comment 2 Thomas Quinot freebsd_committer 2006-05-09 11:27:57 UTC
The enclosed patch (different from the one from the original PR
submitter, which lacked update of PORTVERSION) updates security/calife
to 2.8.6p5.

Thomas.

Index: Makefile
===================================================================
RCS file: /space/mirror/pcvs/ports/security/calife/Makefile,v
retrieving revision 1.12
diff -u -r1.12 Makefile
--- Makefile	14 Jun 2005 11:03:17 -0000	1.12
+++ Makefile	9 May 2006 10:25:31 -0000
@@ -6,11 +6,11 @@
 #
 
 PORTNAME=	calife
-PORTVERSION=	2.8.6.4
+PORTVERSION=	2.8.6.5
 CATEGORIES=	security
 MASTER_SITES=	ftp://postfix.eu.org/pub/calife/ \
 		ftp://frmug.org/pub/calife/
-DISTNAME=	calife-2.8.6-p4
+DISTNAME=	calife-2.8.6-p5
 
 MAINTAINER=	thomas@FreeBSD.org
 COMMENT=	A lightweight alternative to sudo
Index: distinfo
===================================================================
RCS file: /space/mirror/pcvs/ports/security/calife/distinfo,v
retrieving revision 1.9
diff -u -r1.9 distinfo
--- distinfo	24 Jan 2006 01:02:56 -0000	1.9
+++ distinfo	9 May 2006 10:25:36 -0000
@@ -1,3 +1,3 @@
-MD5 (calife-2.8.6-p4.tar.bz2) = 490a9e0fe54e35150cdf719e83d5453a
-SHA256 (calife-2.8.6-p4.tar.bz2) = a8921870d620b90e394307ee7162a99347c4121215bce51c2e316e454507ed9c
-SIZE (calife-2.8.6-p4.tar.bz2) = 80858
+MD5 (calife-2.8.6-p5.tar.bz2) = 5bfa0beb4994a051b3d4596e3714f86f
+SHA256 (calife-2.8.6-p5.tar.bz2) = e615f98fecd3b701f6e7c0bf31e583f4b7c7555e774e49f8afb21fe2252a011e
+SIZE (calife-2.8.6-p5.tar.bz2) = 82964
Comment 3 Thomas Quinot freebsd_committer 2006-08-23 01:09:18 UTC
State Changed
From-To: open->closed

Committed, thanks!